OpenWrt/LEDE Project

  • Status Closed
  • Percent Complete
    100%
  • Task Type Build Failure
  • Category Base system
  • Assigned To No-one
  • Operating System All
  • Severity Low
  • Priority Very Low
  • Reported Version openwrt-21.02
  • Due in Version Undecided
  • Due Date Undecided
  • Private
Attached to Project: OpenWrt/LEDE Project
Opened by Shivaram Lingamneni - 09.06.2021
Last edited by Jo-Philipp Wich - 09.06.2021

FS#3865 - 21.02.0-rc2 build is broken for raspberry pi 3b

I’m using the image builder for the Raspberry Pi, model 3b:

https://downloads.openwrt.org/releases/21.02.0-rc2/targets/bcm27xx/bcm2709/openwrt-imagebuilder-21.02.0-rc2-bcm27xx-bcm2709.Linux-x86_64.tar.xz

Builds are currently failing with:

 * pkg_hash_fetch_best_installation_candidate: Packages for libiwinfo20210106 found, but incompatible with the architectures configured
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for iwinfo:
 * 	libubus20210215
 * opkg_install_cmd: Cannot install package iwinfo.

I think this broke sometime around June 5-7? Thanks for your time.

Closed by  Jo-Philipp Wich
09.06.2021 18:30
Reason for closing:  Duplicate
Additional comments about closing:  

 FS#3861 

Hannu Nyman commented on 09.06.2021 18:29

Duplicate of  FS#3861 

Fix proposal (to prevent future incidents) in
https://github.com/openwrt/openwrt/pull/4233

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing